DevPartner Java Edition v3.01 and WSAD 5 Integration Edition

0 Likes

Problem:

Does DevPartner Java Edition v3.01 support WSAD 5 Integration Edition?

Resolution:

This is not an officially supported version, however a patch can be obtained by contacting the technical support organization at .

Old KB# 11121
Comment List
Anonymous
Related Discussions
Recommended